.notification.dropdown {
  top: 45px;
  left: -296px;
  min-width: 338px;
}
.notification.dropdown:before,
.notification.dropdown:after {
  display: none;
  box-shadow: 0 5px 6px rgba(0,0,0,0.3);
  border: none;
}
.notification.dropdown a.all-msg {
  height: 46px;
  text-align: center;
  padding: 0;
  color: #9d9d9c;
  font-family: "museo_sans_cyrl500";
  font-size: 11px;
  text-decoration: none;
  display: block;
  line-height: 46px;
  background: #fff;
}
.notification.dropdown a.all-msg:hover {
  background: #eee;
}
.notification.dropdown .corner {
  content: '';
  top: -7px;
  right: 27px;
  position: absolute;
  width: 12px;
  height: 12px;
  -moz-transform: rotate(45deg) /* Для Firefox */;
  -ms-transform: rotate(45deg) /* Для IE */;
  -webkit-transform: rotate(45deg) /* Для Safari, Chrome, iOS */;
  -o-transform: rotate(45deg) /* Для Opera */;
  transform: rotate(45deg);
  background: #fff;
  border: 1px solid #c6c6c6;
  z-index: -1;
}
.notification.dropdown .corner:before {
  content: '';
  width: 15px;
  height: 15px;
  position: absolute;
  right: -3px;
  bottom: -3px;
  background: #fff;
}
.notification.dropdown .item-list {
  list-style: none;
  background-color: #fff;
  padding: 0;
}
.notification.dropdown .item-list li {
  padding: 11px 12px;
  border: none;
  border-top: 1px solid #dadada;
  box-sizing: border-box;
  position: relative;
}
.notification.dropdown .item-list li.unread {
  background: #f9eef5;
}
.notification.dropdown .item-list li.unread:hover {
  background: #eadfe6;
}
.notification.dropdown .item-list li:first-child {
  border-top: none;
}
.notification.dropdown .item-list li .view-post {
  position: absolute;
  top: 12px;
  right: 12px;
  width: 45px;
  height: 45px;
}
.notification.dropdown .item-list li .view-post img {
  width: 45px;
  height: 45px;
}
.notification.dropdown .item-list li .photo {
  display: inline-block;
  width: 45px;
  height: 45px;
  position: absolute;
  z-index: 10;
}
.notification.dropdown .item-list li .photo img {
  width: 45px;
  height: 45px;
  border-radius: 50%;
}
.notification.dropdown .item-list li .about {
  overflow: hidden;
  margin-left: 60px;
  z-index: 10;
}
.notification.dropdown .item-list li .about .time {
  font: 9px 'museo_sans_cyrl300';
  color: #b2b2b2;
}
.notification.dropdown .item-list li .about .name {
  font: 14px/17px 'museo_sans_cyrl700';
}
.notification.dropdown .item-list li .about .another-people {
  color: #575756;
  font: 12px/17px "museo_sans_cyrl500";
  margin: 0;
}
.notification.dropdown .item-list li .about .action {
  color: #9d9d9c;
  font-family: "museo_sans_cyrl500";
  font-size: 11px;
  margin: 0;
}
.notification.dropdown .item-list li .about .action .like {
  background: url("../images/x24.svg");
  width: 12px;
  height: 13px;
  display: inline-block;
  background-position: -222px -484px;
}
#chat-list li:hover,
#people-list li:hover {
  background: #f0f0f0;
}
#chat-list .about .time,
#people-list .about .time {
  position: absolute;
  right: 20px;
  top: 11 pxt;
  font: 10px 'museo_sans_cyrl300';
  color: #b2b2b2;
}
#chat-list .msg-amount,
#people-list .msg-amount {
  position: absolute;
  right: 18px;
  top: 40px;
  font: 10px/18px 'museo_sans_cyrl700';
  text-align: center;
  color: #7cad50;
  border-radius: 50%;
  border: 2px solid #7cad50;
  box-sizing: border-box;
  height: 20px;
  width: 20px;
  display: block;
}
#people-list #chat-list .msg-amount,
#people-list #people-list .msg-amount {
  display: none;
}
#chat-list .name,
#people-list .name {
  position: relative;
  display: inline-block;
}
#chat-list .name:after,
#people-list .name:after {
  content: '';
  width: 7px;
  height: 7px;
  display: block;
  position: absolute;
  top: 0;
  right: -9px;
}
#chat-list .name.online:after,
#people-list .name.online:after {
  background: url("../images/notifications/online.png");
}
#chat-list .name.offline:after,
#people-list .name.offline:after {
  background: url("../images/notifications/offline.png");
}
#chat-list .action,
#people-list .action {
  margin-top: 15px;
}
#people-list .action {
  margin-top: 0;
}
#people-list .another-people {
  margin-bottom: 10px;
}
#people-list .btn-container {
  height: 23px;
  margin-top: 9px;
}
#people-list .btn-container .accept,
#people-list .btn-container .decline {
  height: 23px;
  font: 10px/23px 'museo_sans_cyrl500';
  text-transform: uppercase;
  border: none;
  outline: none;
  box-sizing: border-box;
  display: inline-block;
  text-decoration: none;
  margin-right: 12px;
  padding: 0 16px;
  color: #fff;
  cursor: pointer;
}
#people-list .btn-container .accept:hover,
#people-list .btn-container .decline:hover {
  opacity: 0.8;
}
#people-list .btn-container .accept {
  background: #7cad50;
}
#people-list .btn-container .decline {
  background: #bebdbc;
}
#notification-list {
  max-height: 350px;
  overflow: auto;
}
#notification-list li {
  padding: 0;
  overflow: hidden;
}
#notification-list .left {
  padding: 11px 42px 11px 12px;
/*width 278px*/
  box-sizing: border-box;
}
#notification-list .left .about {
  position: relative;
}
#notification-list .left:hover {
  background: #f0f0f0;
}
#notification-list .right .view-post {
  position: absolute;
  top: 0;
  right: 0;
  width: 70px;
  height: 100%;
  z-index: 100;
}
#notification-list .right .view-post:hover {
  background: #f0f0f0;
}
#notification-list .right .view-post img {
  position: relative;
  top: 12px;
  right: -12px;
}
#notification-list .right .view-post--box {
  width: 43px;
  height: 43px;
  position: relative;
  top: 12px;
  left: 12px;
  background: #fff;
  border: 1px solid #b7b7b7;
}
#notification-list .right .view-post--box-icon {
  width: 18px;
  height: 18px;
  top: 13px;
  left: 13px;
  stroke: #b7b7b7;
  position: absolute;
}
.chat-notifications .chat-search {
  height: 43px;
  position: relative;
  overflow: hidden;
  border: 1px solid #c6c6c6;
  border-top: none;
  border-bottom: 1px solid #dadada;
  margin: 0 -1px -1px;
  padding: 0 1px 1px;
  background: #fff;
  z-index: 2;
}
.chat-notifications .chat-search.active {
  border: 2px solid #8ac53e;
  margin: -1px;
  padding: 0;
  height: 42px;
}
.chat-notifications .chat-search.active.not-found {
  border-color: #ee4628;
}
.chat-notifications .chat-search.active .chat-search--close {
  top: 6px;
  right: 4px;
}
.chat-notifications .chat-search.active .chat-search--name {
  line-height: 43px;
  font-family: 'museo_sans_cyrl700';
}
.chat-notifications .chat-search .chat-search--name {
  width: 100%;
  padding: 0;
  border: 0;
  text-indent: 20px;
  font: 14px/45px 'museo_sans_cyrl300';
  color: #3c3c3b;
}
.chat-notifications .chat-search .chat-search--close {
  width: 32px;
  height: 32px;
  position: absolute;
  display: block;
  background: transparent;
  top: 7px;
  right: 5px;
  cursor: pointer;
}
.chat-notifications .chat-search .chat-search--close svg {
  width: 12px;
  height: 12px;
  fill: #7b6961;
  stroke: #7b6961;
  stroke-width: 1.1;
}
.chat-notifications .bottom-panel {
  background: #dadada;
  height: 45px;
  position: relative;
  text-align: center;
  vertical-align: top;
}
.chat-notifications .bottom-panel:hover {
  background: #7cad50;
}
.chat-notifications .bottom-panel:hover span,
.chat-notifications .bottom-panel:hover a {
  color: #fff;
}
.chat-notifications .bottom-panel:hover .icon-plus {
  background: #fff;
  fill: #7cad50;
}
.chat-notifications .bottom-panel > div {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.chat-notifications .bottom-panel .btn-all {
  display: none;
}
.chat-notifications .bottom-panel span,
.chat-notifications .bottom-panel a {
  display: inline-block;
  margin: 15px 0 0;
  vertical-align: top;
  font: 14px/18px 'museo_sans_cyrl500';
  color: #3c3c3b;
}
.chat-notifications .bottom-panel .icon-plus {
  width: 12px;
  height: 12px;
  display: inline-block;
  margin: 13px 5px 0 0;
  padding: 3px;
  background: #8ac53e;
  border-radius: 50%;
  fill: #fff;
  stroke: none;
}
.chat-notifications #chat-list {
  height: 215px;
  position: relative;
  overflow: auto;
  border: none;
  cursor: default;
  z-index: 1;
}
.chat-notifications #chat-list li {
  padding: 14px 20px 5px 12px;
  position: relative;
  border: none;
  border-top: 1px solid #dadada;
  background: #fff;
  cursor: pointer;
  z-index: 2;
}
.chat-notifications #chat-list li:first-child {
  border: none;
}
.chat-notifications #chat-list li .about {
  margin: -2px 0 0 60px;
}
.chat-notifications #chat-list li .name {
  color: #575756;
}
.chat-notifications #chat-list li .action {
  height: 32px;
  overflow: hidden;
  margin: 5px 0 0;
  padding: 0 20px 0 0;
}
.ico-alert .notification {
  left: inherit;
  right: -18px;
}
.ico-alert .notification .corner {
  right: 17px;
}
.header-aside .x24.disabled span {
  display: none;
}
#generalLoader {
  margin: auto;
}
.item-list .loader {
  margin-top: 9px !important;
}
.chat-notifications {
  height: 260px;
}
.chat-dialogs-holder,
.chat-search-holder {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
}
.chat-notifications .bottom-panel {
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
}
.chat-search-holder {
  display: none;
}
.chat-search-holder .item-list {
  height: 171px;
  overflow: auto;
}
.notification.dropdown li.loader {
  width: 100%;
  display: none;
  padding: 0;
  text-align: center;
}
.notification.dropdown li.loader img {
  width: 30px;
}
.notification.dropdown .chat-search-holder .item-list li {
  border: none;
}
.notification.dropdown .item-list .interlocutor {
  height: 38px;
  position: relative;
  overflow: hidden;
  padding: 0 23px;
  line-height: 38px;
}
.notification.dropdown .item-list .interlocutor a {
  display: block;
}
.notification.dropdown .item-list .interlocutor:hover {
  background: #ededed;
}
.notification.dropdown .item-list .interlocutor:hover .name {
  color: #1d1d1b;
}
.notification.dropdown .item-list .interlocutor .online:after,
.notification.dropdown .item-list .interlocutor .offline:after {
  content: '';
  width: 7px;
  height: 7px;
  display: inline-block;
  border-radius: 100%;
  vertical-align: super;
  position: absolute;
  top: 5px;
  left: 45px;
}
.notification.dropdown .item-list .interlocutor .offline:after {
  background: #caccc7;
}
.notification.dropdown .item-list .interlocutor img {
  width: 27px;
  height: 27px;
  margin: 0 23px 0 0;
  display: inline-block;
  border-radius: 50%;
  vertical-align: middle;
}
.notification.dropdown .item-list .interlocutor .name {
  max-width: 70%;
  display: inline-block;
  vertical-align: middle;
  font: 12px/14px 'museo_sans_cyrl500';
  color: #706f6f;
}
.notification.dropdown .item-list .chats-empty {
  position: absolute !important;
  top: 0;
  left: 0;
  right: 0;
  padding: 80px 0 0 !important;
  border: none !important;
  background: transparent !important;
  text-align: center;
  cursor: default !important;
  z-index: 1 !important;
}
.notification.dropdown .item-list .chats-empty .icon-message {
  width: 60px;
  height: 56px;
  fill: #e1e1e1;
  stroke: none;
}
.notification.dropdown .item-list .chats-empty .chats-empty-text {
  display: block;
  position: relative;
  margin: -7px 0 0;
  font: 11px/14px 'museo_sans_cyrl500';
  color: #9d9d9c;
}
.notification.dropdown .item-list .chats-empty .chats-empty-text .empty-text-none,
.notification.dropdown .item-list .chats-empty .chats-empty-text .empty-text-search {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  text-align: center;
}
.notification > .loader {
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -25px;
}
.friend-notifications {
  min-height: 260px;
}
.friend-notifications .people-holder .btn-container {
  margin: 9px 0 0 60px;
}
.friend-notifications .item-list {
  max-height: 260px;
  overflow: auto;
  border-bottom: 1px solid #dadada;
}
.friend-notifications .item-list#possible-people-list {
  max-height: 200px;
}
.friend-notifications .item-list .possible-friend {
  height: 67px;
}
.friend-notifications .people-holder-empty {
  position: relative;
  padding: 20px;
  background: #fff;
  text-align: center;
}
.friend-notifications .people-holder-empty .icon-people {
  width: 42px;
  height: 42px;
  display: inline-block;
  fill: #e1e1e1;
  stroke: none;
}
.friend-notifications .people-holder-empty .people-empty-text {
  display: block;
  font: 11px/14px 'museo_sans_cyrl500';
  color: #9d9d9c;
}
.friend-notifications .possible-people-title {
  height: 45px;
  position: relative;
  background: #dadada;
  line-height: 45px;
  text-align: center;
  vertical-align: top;
}
.friend-notifications .possible-people-title span {
  font: 13px/13px 'museo_sans_cyrl500';
  color: #3c3c3b;
}
.friend-notifications .possible-friend .about .action {
  display: inline-block;
}
.friend-notifications .possible-friend .buttons {
  float: right;
  margin: 3px 0 0;
}
.friend-notifications .possible-friend .friendship {
  height: 24px;
  margin-right: 5px;
  padding: 0 15px;
  border: none;
  background: #7cad50;
  vertical-align: top;
  text-transform: uppercase;
  font: 9px/24px 'museo_sans_cyrl500';
  color: #fff;
  cursor: pointer;
}
.friend-notifications .possible-friend .friendship:hover {
  opacity: 0.8;
}
.friend-notifications .possible-friend .friendship.off {
  background: #dadada;
}
.friend-notifications .possible-friend .unpossible {
  width: 24px;
  height: 24px;
  line-height: 24px;
  background-color: #e4e4e4;
  border-radius: 50%;
  cursor: pointer;
}
.friend-notifications .possible-friend .unpossible:hover {
  opacity: 0.8;
}
.friend-notifications .possible-friend .icon-cross {
  width: 8px;
  height: 8px;
  margin-top: 2px;
  stroke: #fff;
  stroke-width: 2.6;
}
.alert-notifications {
  min-height: 70px;
}
.alert-notifications .alert-holder-empty {
  position: relative;
  padding: 20px;
  background: #fff;
  text-align: center;
  border-bottom: 1px solid #dadada;
}
.alert-notifications .alert-holder-empty.fix {
  padding: 80px 0;
}
.alert-notifications .alert-holder-empty .icon-bell {
  width: 42px;
  height: 42px;
  display: inline-block;
  fill: #e1e1e1;
  stroke: #e1e1e1;
}
.alert-notifications .alert-holder-empty .icon-bell:hover {
  fill: #e1e1e1;
  stroke: #e1e1e1;
}
.alert-notifications .alert-holder-empty .alert-empty-text {
  display: block;
  font: 11px/14px 'museo_sans_cyrl500';
  color: #9d9d9c;
}
.notification.dropdown.alert-notifications .item-list li.unread {
  background: #fcf9ec;
}
.header-aside li .alert-notifications {
  cursor: auto;
}
